
Foreman - Bug #6121

Make copyright section of the about page defaceable

06/09/2014 02:09 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Web Interface   

Target version: 1.6.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1103306 Red Hat JIRA:  

Pull request:    

Description

Adding HTML ids.

Associated revisions

Revision a97e428c - 06/12/2014 08:07 PM - Lukas Zapletal

fixes #6121 - made copyright section defaceable

History

#1 - 06/09/2014 02:10 PM - Lukas Zapletal

https://github.com/theforeman/foreman/pull/1505

#2 - 06/11/2014 02:53 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#3 - 06/12/2014 08:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a97e428c117186d5268773e9808c98144ef3a8f6.
